RubyGems Navigation menu

fluent-plugin-timber 2.0.0

Streams Fluentd logs to the Timber.io logging service.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.0 - February 24, 2019 (8.5 KB)
  2. 1.0.1 - July 16, 2017 (9.0 KB)
  3. 1.0.0 - July 16, 2017 (8.5 KB)

Runtime 依赖 (2):

fluentd >= 0.12.0, < 2
http ~> 2.0, >= 2.0.3

Development 依赖 (3):

rspec ~> 3.4
test-unit ~> 3.1.0
webmock ~> 2.3

业主:

作者:

  • Timber.io

SHA 256 校验和:

27d0ae4d3ad145bf5db11716ec7ec94150d0dc81e122b83767a8b6ca16c028f1

下载总量 6,081

这个版本 2,161

许可:

ISC

需要的 Ruby 版本: >= 2.0.0

链接: